.item .thumb {
	width: 31%;
	cursor: pointer;
	float: left;
	margin:1%;
	

}
.mdl{
	width:100%;
}

.item img {
	width: 100%;	
}
.carousel-control.left {
    background-image: -webkit-linear-gradient(left,color-stop(rgba(0,0,0,.5) 0),color-stop(rgba(0,0,0,.0005) 100%));
    background-image: none !important ;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#00000000', GradientType=1);
	margin-top:7%;
}
.carousel-control.right {
    background-image: -webkit-linear-gradient(left,color-stop(rgba(0,0,0,.5) 0),color-stop(rgba(0,0,0,.0005) 100%));
    background-image: none !important ;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#00000000', GradientType=1);
	margin-top:7%;
}